=== debian/changelog ===
ros-indigo-moveit-commander (0.7.14-1trusty) trusty; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-commander (0.7.13-1trusty) trusty; urgency=high

  * [fix] Bugs in moveit_commander/robot.py (#621 <https://github.com/ros-planning/moveit/issues/621>)
  * [fix] pyassimp regression workaround  (#581 <https://github.com/ros-planning/moveit/issues/581>)
  * Contributors: Kei Okada, Konstantin Selyunin

 -- Michael Görner <me@v4hn.de>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-commander (0.7.12-1trusty) trusty; urgency=high

  * [fix] numpy.ndarray indices bug (#563 <https://github.com/ros-planning/moveit/issues/563>, from #86 <https://github.com/ros-planning/moveit/issues/86>, #450 <https://github.com/ros-planning/moveit/issues/450>)
  * Contributors: Christopher Schindlbeck

 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-commander (0.7.11-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-commander (0.7.10-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-commander (0.7.9-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-commander (0.7.8-1trusty) trusty; urgency=high

  * [enhancement] Add set_max_acceleration_scaling_factor to moveit_commander. #377 <https://github.com/ros-planning/moveit/issues/377>, #437 <https://github.com/ros-planning/moveit/issues/437>, #451 <https://github.com/ros-planning/moveit/issues/451>
  * [doc][moveit_commander] added description for set_start_state (#447 <https://github.com/ros-planning/moveit/issues/447>)
  * Contributors: Isaac I.Y. Saito, Ravi Prakash Joshi

 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-commander (0.7.7-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-commander (0.7.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-commander (0.7.5-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-commander (0.7.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-commander (0.7.3-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-commander (0.6.1-1trusty) trusty; urgency=high

  * [feat] Add the possibility to choose description file #43 <https://github.com/ros-planning/moveit_commander/issues/43>
  * [improve] support pyassimp 3.2. Looks like they changed their import path. robot_description should not be hardcoded to allow changing the name of the description file. This is usefull when working with several robots that do not share the same description file. #45 <https://github.com/ros-planning/moveit_commander/issues/45>
  * [improve] add queue_size option in planning_scene_interface.py #41 <https://github.com/ros-planning/moveit_commander/issues/41>
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Kei Okada, Michael Görner, buschbapti

 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 28 Apr 2016 07:00:00 -0000

ros-indigo-moveit-commander (0.6.0-1trusty) trusty; urgency=high

  * Merge pull request #38  from 130s/doc/python_if
    [RobotCommander] Fill in in-code document where missing.
  * [moveit_commander/robot.py] Code cleaning; semi-PEP8.
  * Merge pull request #35  from MichaelStevens/set_num_planning_attempts
    adding set_num_planning_attempts to commander interface
  * Merge pull request #30 from ymollard/indigo-devel
    Planning scene improvements +  added python wrapper for MoveGroup.asyncExecute()
  * Added python wrapper for MoveGroup.asyncExecute()
  * Allow to clean all objects in a row
  * Allow to attash an existing object without recreating the whole CollisionObject
  * Merge pull request #24  from ymollard/hydro-devel
    Allowed user to change the scale of a mesh
  * Merge pull request #23  from HumaRobotics/hydro-devel
    Fixed arguments removal in python roscpp_initializer
  * Merge pull request #26  from corot/hydro-devel
    Add missing variants of place (PlaceLocation, place anywhere)
  * Added a way to change the size of a mesh when grasping
  * Allowed user to change the scale of a mesh
  * Fixed arguments removal in python roscpp_initializer
  * Contributors: Dave Coleman, Ioan A Sucan, Isaac I.Y. Saito, Michael Stevens, Philippe Capdepuy, Yoan Mollard, corot

 -- Ioan Sucan <isucan@willowgarage.com>  Sat, 30 Jan 2016 08:00:00 -0000

ros-indigo-moveit-commander (0.5.7-1trusty) trusty; urgency=high

  * Merge pull request #21 <https://github.com/ros-planning/moveit_commander/issues/21> from pirobot/hydro-devel
    Added set_support_surface_name function to move_group.py
  * Added set_support_surface_name function to move_group.py
  * Contributors: Patrick Goebel, Sachin Chitta

 -- Ioan Sucan <isucan@willowgarage.com>  Sat, 05 Jul 2014 07:00:00 -0000

ros-indigo-moveit-commander (0.5.6-1trusty) trusty; urgency=high

  * Added the calls necessary to manage path constraints.
  * fix joint and link acces on __getattr__  when trying to acces a joint and its paramaters throught
  * Contributors: Acorn, Emili Boronat, Sachin Chitta

 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 24 Mar 2014 07:00:00 -0000

ros-indigo-moveit-commander (0.5.5-1trusty) trusty; urgency=high

  * adding get for active joints
  * Contributors: Acorn, Sachin Chitta

 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-moveit-commander (0.5.4-1trusty) trusty; urgency=high

  * Install moveit_commander_cmdline.py into package specific directory, not to global bin.

