=== debian/control ===
Source: ros-indigo-moveit-commander
Section: misc
Priority: extra
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, python-dev, ros-indigo-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-moveit-commander
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-dev, python-pyassimp, ros-indigo-geometry-msgs, ros-indigo-moveit-msgs, ros-indigo-moveit-ros-planning-interface, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-shape-msgs, ros-indigo-tf
Description: Python interfaces to MoveIt
